:root{
    --pri:#000000;
    --sec:#ff1634;

    --pw:66.354vw;
    --pad:3.43vw;
    --pad_mob:56px;
}

/*----+ CSS RESET +----*/

*, *::after, *::before {
    box-sizing:border-box;
}

html, body, form, fieldset,
h1, h2, h3, h4, h5, h6, p, pre, samp, span,
blockquote, ul, li, ol, dl, dd, dt, address, div, abbr, dfn, acronym,
table, tr, th, td,
input, option, textarea {
    line-height:1.6;
    margin: 0;
    padding: 0;
    text-align: left;
    color: var(--pri);
    font-weight:normal;
    font-family:'Inter';
}

h1, h2, h3, h4, h5, h6, p, pre, samp, /* span, */
blockquote, ul, li, ol, dl, dd, dt, address, abbr, dfn, acronym {
    cursor: text;
}


img {
    max-width:100%;
}

body {
    padding:6.25vw 0 0 0;
    margin:0;
    font-family:"Inter";
    font-size:1.042vw;
}

a {
    color:var(--sec);
    text-decoration:none;
}

a:focus {
    outline:none;
}

a:focus-visible {
    outline:solid 2px;
}

h1, h2, h3 {
    font-family:'Acumin';
    font-weight:bold;
    letter-spacing:0.1vw;
    line-height:1.2;
}

h1 {
    font-size:5vw;
}

h2 {
    font-size:4vw;
}

h3 {
    font-size:1.875vw;
}

h4, h5, h6 {
    font-size:inherit;
    font-weight:bold;
}

h1.component-heading,
h2.component-heading {
    font-size:3.2vw;
    line-height:1.2;
    margin-bottom:calc(var(--pad) - 0.5vw);
}

h1.component-heading:empty,
h2.component-heading:empty {
    display:none;
}

.box.content-title h2.component-heading {
    padding-top:calc(var(--pad) - 0.5vw);
    font-family:'Inter';
    text-transform:uppercase;
}

@media only screen and (max-width:1323px) {
    body {
        padding:75px 0 0 0;
        font-size:20px;
    }

    h1, h2, h3 {
        letter-spacing:0;
    }

    h1 {
        font-size:56px;
    }

    h2 {
        font-size:48px;
    }

    h3 {
        font-size:36px;
    }

    h4, h5, h6 {
        font-size:18px;
    }

    h1.component-heading,
    h2.component-heading {
        font-size:56px;
        margin-bottom:46px;
    }
    
    .box.content-title h2.component-heading {
        padding-top:46px;
        font-size:36px;
    }


}

@media only screen and (max-width:639px) {
    .box.content-title h2.component-heading {
        padding-top:46px;
        font-size:24px;
    }
}

@media only screen and (max-width:479px) {
    body {
        font-size:18px;
    }
}

ul, ol {
    list-style-type:none;
    padding:0;
    margin:0;
}

hr {
    clear:both;
    border:none;
}

strong, b {
    font-weight:bold;
}

.clearfix::after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.space {
    clear:both;
    margin-bottom:2.5vw;
}

input::-moz-focus-inner {
    border: 0
}

fieldset {
    border: none
}
input, select, option, textarea {
    /*font-size: 100%;*/
    outline-style: none;
}

section {
    clear:both;
}

textarea {
    resize: none;
}

.part-index {
    clear:both;
}

/* admin debug */

a.admin-edit-btn + a.admin-edit-btn {
    display:none !important;
}


/*----+ Site Defualt CSS +----*/

img {
    border: 0;
    max-width:100%;
    height:auto;
}

.clear {
    clear: both;
    height: 0px;
}

.hide {
    display:none;
}

a {
    text-decoration:none;
    color:var(--sec);
}

p {
    /* margin: 0 0 0.781vw 0; */
    padding-top:0.4vw;
    margin-bottom:0.4vw;
}

span {
    font-size:inherit;
    font-weight:inherit;
    line-height:inherit;
    font-style:inherit;
}

iframe {
    aspect-ratio:16 / 9;
    max-width:100%;
    height:auto;
    margin-top:2vw;
    margin-bottom:2vw;
}

@media only screen and (max-width:1323px) {
    .space {
        margin-bottom:48px;
    }

    p {
        padding-top:8px;
        margin-bottom:8px;
    }
    
    iframe {
        margin-top:20px;
        margin-bottom:20px;
    }
}

@media only screen and (max-width:639px) {
    .space {
        margin-bottom:32px;
    }
}

div#noview {
    display: none;
}


/*----- HEADER -----*/

a#jump-to-content {
    display:flex;
    justify-content:center;
    align-items:center;
    padding:0 1vw;
    background-color:var(--sec);
    overflow:hidden;
    transition:0.3s;
    height:0;
    text-align:center;
    color:#ffffff;
    text-transform:uppercase;
    font-size:0.7vw;
    pointer-events:auto;
    position:fixed;
    z-index:999;
    outline-offset:-2px;
    left:0;
    top:0;
    border-bottom-right-radius:16px;
}

a#jump-to-content:focus {
    height:32px;
    outline:none;
}

header {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:6.25vw;
    background-color:var(--pri);
    z-index:1099;
    padding:0 1.25vw;
    transition:0.5s;
}

header::before {
    content:"";
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,1);
    pointer-events:none;
}

header .head-wrap {
    display:flex;
    align-items:center;
    justify-content:space-between;
    position:relative;
    z-index:102;
    height:100%;
    pointer-events:none;
}

header .head-wrap > * {
    pointer-events:auto;
}

div#logo {
    display:flex;
    align-items:center;
    position:relative;
    height:100%;
}

body.menuopen div#logo {
    /* opacity:0.2; */
    pointer-events:none;
}

div#logo * {
    margin:0;
    padding:0;
    height:100%;
}

div#logo a {
    display:block;
    text-indent:-9999px;
    overflow:hidden;
    width:13.333vw;
    height:100%;
    background-image:url('../gfx/logo.svg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:contain;
    font-size:0;
    transition:0.5s;
}

/* header controls */

.header-controls {
    display:flex;
    justify-content:flex-end;
    align-items:center;
    flex-grow:1;
}

.header-controls > .box {
    position:relative;
    margin-left:1vw;
    transition:0.5s;
}

.header-controls h2.component-heading {
    text-indent:-9999px;
    overflow:hidden;
    display:block;
    margin-bottom:0;
    width:3.75vw;
    height:3.75vw;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:2vw;
    cursor:pointer;
    transition:0.3s;
    position:relative;
    z-index:102;
}

.header-controls .part-search h2.component-heading,
.header-controls .part-globalsearch h2.component-heading {
    background-image:url('../gfx/controls_search.svg');
}

body.menuopen .header-controls .part-search h2.component-heading,
.header-controls .part-search:has(.opened) h2.component-heading,
body.menuopen .header-controls .part-globalsearch h2.component-heading,
.header-controls .part-globalsearch:has(.opened) h2.component-heading {
    background-image:url('../gfx/controls_search_inv.svg');
}

.header-controls .part-blindfriendly h2.component-heading {
    display:none;
}

body.menuopen .header-controls {
    opacity:0;
    pointer-events:none;
}

.header-controls > .component-body {
    display:none;
    position:absolute;
    z-index:11;
    top:100%;
    right:0;
    background-color:#ffffff;
}

body.showSearch .header-controls .box:not(.part-search):not(.part-globalsearch) {
    display:none;
}

@media only screen and (max-width:1323px) {

    header {
        height:75px;
        padding:0 24px;
    }
    
    .head-wrap::before {
        content:"";
        display:block;
        position:absolute;
        z-index:2;
        top:0;
        left:0;
        width:100%;
        height:100%;
        background-color:var(--pri);
    }
    
    a#jump-to-content {
        font-size:12px;
        padding:0 20px;
    }
    
    div#logo {
        z-index:2;
    }

    div#logo a {
        width:160px;
    }
    
    .header-controls {
        position:relative;
        z-index:2;
    }

    .header-controls > .box {
        margin-left:24px;
    }

    .header-controls h2.component-heading {
        width:24px;
        height:24px;
        background-size:contain;
    }

    .header-controls > .box {
        position:relative !important;
    }

    .header-controls > .component-body {
        top:100%;
        width:100%;
    }

}

/* body scrolled */

@media only screen and (min-width:1324px) {
    body.scrolled header {
        height:4vw;
    }

    body.scrolled div#logo a {
        width:10vw;
    }
}

/* kezdolap slider min 1324 */

@media only screen and (min-width:1324px) {
    body.home.slider {
        padding-top:0;
    }

    body.home.slider:not(.scrolled) {

    }

    body.home.slider:not(.scrolled) header {
        height:8.958vw;
        background:transparent;
    }

    body.home.slider:not(.scrolled):not(.menuopen) header::before {
        height:280%;
        background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%);
    }

    body.home.slider:not(.scrolled):not(.menuopen) div#logo a {
        width:27.083vw;
        margin-top:2vw;
    }
}

/* kezdolap slider min 1324 end */


/* menu */

#main-menu-wrap {
    position:fixed;
    z-index:100;
    top:0;
    left:0;
    width:100%;
    height:0;
    overflow:hidden;
    opacity:0;
    transition:0.5s;
    background-color:#ffffff;
    padding-top:8vw;
    pointer-events:none;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    background-image:url('../gfx/menu_bg.svg');
}

h2#main-menu-control {
    cursor:pointer;
    text-indent:-9999px;
    overflow:hidden;
    display:block;
    margin-bottom:0;
    width:3.75vw;
    height:3.75vw;
    cursor:pointer;
    position:relative;
    z-index:102;
    margin-right:1.667vw;
    pointer-events:auto;
}

h2#main-menu-control span {
    position:absolute;
    left:50%;
    transform:translatex(-50%);
    display:block;
    transition:0.5s;
    background-color:#ffffff;
    width:2.135vw;
    height:0.16vw;
    border-radius:0.104vw;
}

h2#main-menu-control span:nth-child(1) {
    top:calc(30% - 0.08vw);
}

h2#main-menu-control span:nth-child(2) {
    top:calc(50% - 0.08vw);
}

h2#main-menu-control span:nth-child(3) {
    top:calc(70% - 0.08vw);
}

h2#main-menu-control a {
    display:block;
    outline-offset:-2px;
    text-indent:-9999px;
    height:100%;
    overflow:hidden;
    pointer-events:none;
}

#main-menu-wrap .pagewidth {
    height:100%;
    overflow-y:auto;
}

/* menuopen */

body.menuopen div#logo a {
    background-image:url('../gfx/logo_menuopen.svg');
}

body.menuopen #main-menu-wrap {
    height:100%;
    opacity:1;
    pointer-events:auto;
}

body.menuopen h2#main-menu-control span:nth-child(1) {
    transform:rotate(-45deg) translatex(-50%);
    background-color:var(--sec);
}

body.menuopen h2#main-menu-control span:nth-child(2) {
    opacity:0;
    background-color:var(--sec);
}

body.menuopen h2#main-menu-control span:nth-child(3) {
    transform:rotate(45deg) translatex(-50%);
    background-color:var(--sec);
}

@media only screen and (max-width:1323px) {
    #main-menu-wrap {
        padding-top:75px;
    }

    h2#main-menu-control {
        width:24px;
        height:24px;
        margin-right:24px;
    }

    h2#main-menu-control span {
        width:24px;
        height:2px;
        border-radius:1px;
    }

    h2#main-menu-control span:nth-child(1) {
        top:calc(20% - 1px);
    }

    h2#main-menu-control span:nth-child(2) {
        top:calc(50% - 1px);
    }

    h2#main-menu-control span:nth-child(3) {
        top:calc(80% - 1px);
    }

    /* menuopen */

    h2#main-menu-control span {
        width:22px;
    }
}

/* menu end */

/* submenu */

.submenu {
    background-color:#f0f0f0;
    position:relative;
    z-index:9;
}

@media only screen and (max-width:639px) {
    .submenu .pagewidth {
        padding:0;
    }
}

/* submenu end */


/* -------- Content -------- */

div.main-content#content {
    padding:var(--pad) 0;
}

body.result div.main-content#content,
body.savenewform div.main-content#content {
    padding:var(--pad) 0;
}

.content-holder .box {
    /* margin-bottom:56px; */
}

@media only screen and (max-width:1323px) {
    div.main-content#content {
        padding:56px 0;
    }

    body.result div.main-content#content,
    body.savenewform div.main-content#content {
        padding:56px 0;
    }
}

body.home div.main-content#content,
body.com_content div.main-content#content {
    padding-top:0;
    padding-bottom:0;
}

body.com_index div.main-content#content {
    padding:0;
}

/* pagewidth */

.box.pw {
    padding-top:var(--pad_mob);
    padding-bottom:var(--pad_mob);
}

.box.pw h2.component-heading,
.box.pw .component-body {
    margin-left:auto;
    margin-right:auto;
    width:960px;
}

@media only screen and (min-width:1324px) {
    .box.pw {
        padding-top:var(--pad);
        padding-bottom:var(--pad);
    }
    
    .box.pw h2.component-heading,
    .box.pw .component-body {
        width:var(--pw);
    }
}

@media only screen and (max-width:993px) {
    .box.pw h2.component-heading,
    .box.pw .component-body {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    .box.pw h2.component-heading,
    .box.pw .component-body {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

/* ACCORDEON */

.accordeon h3 {
    font-size: 1.25vw !important;
    line-height: 2.083vw !important;
    padding-right:2.5vw !important;
    background-repeat: no-repeat;
    background-position: right 0;
    margin-top:0 !important;
    margin-bottom:0 !important;
    cursor: pointer;
    background-image: url(../gfx/faqitem.svg);
    background-size:2.083vw;
    font-family:'Inter';
    letter-spacing:0;
}

.accordeon h3.open {
    background-image: url(../gfx/faqitem_open.svg);
}

.accordeon .accordeon-item {
    padding:1vw;
    box-shadow:0 0 0.5vw rgba(0,0,0,0.2);
    margin-bottom:0.5vw;
}

.accordeon .accordeon-wrap {
    display:none;
    padding-top:1vw;
    padding-left:1.667vw;
}

.accordeon .accordeon-wrap > *:first-child {
    margin-top:0 !important;
}

.accordeon p {
    margin-bottom:0.781vw;
}

@media only screen and (max-width:1323px) {

    .accordeon h3 {
        font-size: 24px !important;
        line-height: 32px !important;
        padding-right:48px !important;
        background-size:32px;
    }
    
    .accordeon .accordeon-item {
        padding:20px;
        margin-bottom:10px;
    }
    
    .accordeon .accordeon-wrap {
        padding-top:20px;
        padding-left:32px;
    }

    .accordeon p {
        
    }

}

@media only screen and (max-width:639px) {
    .accordeon .accordeon-item {
        padding:10px;
    }
}

@media only screen and (max-width:479px) {
    .accordeon h3 {
        font-size:20px !important;
    }
    
    .accordeon .accordeon-wrap {
        padding-left:0;
    }
}

/* QA */

.awe_question_answer .div2 {
    width:auto !important;
    margin-bottom:1.667vw;
}

.awe_question p {
    border:none !important;
}

.awe_question_answer.awe_question {
    border:none !important;
    padding-right:2.917vw;
    background-repeat: no-repeat;
    background-position: right 0;
    cursor: pointer;
    background-image: url(../gfx/faqitem.svg);
}

.awe_question_answer.awe_question.open {
    background-image: url(../gfx/faqitem_open.svg);
}

.awe_question_answer.awe_question * {
    font-size:1.25vw;
    color:var(--pri);
    cursor:pointer;
}

.awe_question_answer.awe_anwser,
.awe_question_answer.awe_answer {
    border:none !important;
    color:var(--pri);
    display:none;
    padding-left:1.667vw;
}

.awe_question_answer.awe_answer > *:last-child {
    margin-bottom:0;
}

@media only screen and (max-width:1323px) {
    .awe_question_answer .div2 {
        margin-bottom:32px;
    }

    .awe_question_answer.awe_question {
        padding-right:56px;
    }

    .awe_question_answer.awe_question * {
        font-size:24px;
    }

    .awe_question_answer.awe_anwser,
    .awe_question_answer.awe_answer {
        padding-left:32px;
    }
}

/* colors */

.blk {
    background-color:var(--pri);
}

.red {
    background-color:var(--sec);
}

.blk *,
.red * {
    color:#ffffff;
}

/*colors end */

/* shape */

.shape {
    position:relative;
}

.shape::before {
    content:"";
    display:block;
    position:absolute;
    left:0;
    z-index:22;
    width:100%;
    height:5.729vw;
    background-repeat:no-repeat;
    background-size:cover;
    background-image:url('../gfx/shape_upper.svg');
    top:-5.729vw;
    pointer-events:none;
}

.shape.blk::before {
    background-image:url('../gfx/shape_upper_blk.svg');
}

.shape.red::before {
    background-image:url('../gfx/shape_upper_red.svg');
}

.shape-after {
    padding-bottom:5.729vw !important;
}

.shape-inner {
    position:relative;
    padding-top:calc(var(--pad) * 2) !important;
}

.shape-inner::after {
    content:"";
    display:block;
    position:absolute;
    left:0;
    top:0;
    z-index:22;
    width:100%;
    height:5.729vw;
    background-repeat:no-repeat;
    background-size:cover;
    background-image:url('../gfx/shape_lower.svg');
}

.shape-inner.blk::after {
    background-image:url('../gfx/shape_lower_blk.svg');
}

.shape-inner.red::after {
    background-image:url('../gfx/shape_lower_red.svg');
}

@media only screen and (max-width:1323px) {
    .shape-after {
        padding-bottom:var(--pad_mob) !important;
    }

    .shape-inner {
        padding-top:calc(var(--pad_mob) * 2) !important;
    }
}

/* shape end */

/* infoart */

#infoart {
    flex-basis:100%;
    padding:10px 0;
    background-color:var(--gray);
    position:relative;
    background-color:#080607;
}

#infoart .copy-blk {
    text-align:center;
}

/* -------- DatePicker -------- */

div#ui-datepicker-div {
    background: #fff;
    border: 5px solid var(--grey);
    /* width: 240px; */
    z-index: 9999 !important;
    display: none;
    box-shadow:0 0 20px rgba(0,0,0,0.2);
}

div.ui-datepicker-header {
    margin-bottom:10px;
}

div.ui-datepicker-header::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

div.ui-datepicker-header.ui-widget-header.ui-helper-clearfix ui-corner-all {
    clear: both;
}

a.ui-datepicker-prev.ui-corner-all {
    width: 22px;
    height: 22px;
    display: block;
    float: left;
    background: transparent url('../gfx/cal_arrow_prev.png') 0 0 no-repeat;
    text-indent: -9999px;
    margin: 5px 4px 0 4px;
    cursor: pointer;
}

a.ui-datepicker-next.ui-corner-all {
    width: 22px;
    height: 22px;
    display: block;
    float: right;
    background: transparent url('../gfx/cal_arrow_next.png') 0 0 no-repeat;
    margin: 5px 4px 0 0;
    cursor: pointer;
}

a.ui-datepicker-prev.ui-corner-all span,
a.ui-datepicker-next.ui-corner-all span {
    display: none;
}

div.ui-datepicker-title {
    float: left;
}

div.ui-datepicker-title select {
    margin: 5px 5px 0 0;
    clear: both;
    width: 86px;
    padding:0;
    display:inline-block;
    font-size:14px;
}

table.ui-datepicker-calendar {
    width: 230px !important;
    margin: 5px;
    table-layout:fixed;
}

table.ui-datepicker-calendar a {
    color:inherit;
}

table.ui-datepicker-calendar > thead {
    background-color:var(--pri);
}

table.ui-datepicker-calendar > thead * {
    color:#ffffff;
}

table.ui-datepicker-calendar > thead > tr > th,
table.ui-datepicker-calendar > tbody > tr > td {
    width: 14.2857%;
    padding: 5px 0;
    text-align: center;
    font-size:14px;
}

table.ui-datepicker-calendar > tbody > tr > td:hover {
    background: #ececec;
}

table.ui-datepicker-calendar > tbody > tr > td.ui-datepicker-today {
    border: 1px solid #ccc;
}

.ui-timepicker-wrapper {
    background: #fff;
    border: 5px solid var(--grey);
    /* width: 240px; */
    z-index: 9999 !important;
    max-height:320px;
    overflow-y:auto;
}

.ui-timepicker-wrapper ul:not(.nav):not(.subnav).ui-timepicker-list {
    list-style-type:none;
    margin:0;
    padding:0;
}

.ui-timepicker-wrapper ul:not(.nav):not(.subnav).ui-timepicker-list li {
    padding:8px 16px;
    margin:0;
    transition:0.5s;
    cursor:pointer;
}

.ui-timepicker-wrapper ul:not(.nav):not(.subnav).ui-timepicker-list li:hover {
    background-color:var(--lgrey);
}

.ui-timepicker-wrapper ul:not(.nav):not(.subnav).ui-timepicker-list li.ui-timepicker-selected {
    background-color:var(--pri);
    color:#ffffff;
}

.ui-timepicker-wrapper ul:not(.nav):not(.subnav).ui-timepicker-list li::before {
    display:none;
}

/* -------- JQuery Mail Popup -------- */

div.ui-widget-overlay {
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all {
    background: #fff !important;
    clear: both;
    padding:1.667vw;
}

div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
    height: 40px;
    border-bottom: 1px solid #ccc;
}

div.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix > span {
    line-height: 40px;
    padding: 0 0 0 5px;
    font-size: 22px;
    color: #333;
    font-weight: 700;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all a.ui-dialog-titlebar-close.ui-corner-all {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 24px;
    height: 24px;
    border-radius:50%;
    display: block;
    background-color:var(--sec);
    display:flex;
    justify-content:center;
    align-items:center;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all a.ui-dialog-titlebar-close.ui-corner-all > span {
    text-indent: -9999px;
    display: block;
    color:#ffffff;
    line-height:0;
    font-size:24px;
    cursor:pointer;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all a.ui-dialog-titlebar-close.ui-corner-all > span::after {
    content:"\00d7";
    display:block;
    text-indent:0;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div#mail_mess {
    padding: 5px;
    color: #B73F3F;
    font-size: 13px;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all form#mail_form > div::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.message-subject {
    display: none;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-input,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-textarea,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-button {

    clear: both;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all label {
    font-size:0.729vw;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-input label.error,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-textarea label.error {
    display: block;
    float: none;
    color: #B73F3F;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-input input {
    width: 100%;
    border: 1px solid #666;
    padding: 4px;
    display: block;
    float: none;
    margin: 0;
}
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-input input.error,
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-textarea textarea.error {
    border: 1px solid var(--red);
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-textarea textarea {
    width: 100%;
    height:4.688vw;
    padding:0.26vw;
    margin: 0;
    display: block;
    overflow: auto;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all div.box-button {
    text-align:center;
}

.ui-timepicker-wrapper .ui-timepicker-list{
    background: #FFF;
    padding: 10px;
    border: 1px solid #000;
}

.ui-timepicker-wrapper .ui-timepicker-list{
    height: 200px;
    width: 100px;
    overflow-y:scroll;
    margin: 0;
    background: #fff;
    border: 2px solid #0168b3;
}


.ui-timepicker-wrapper .ui-timepicker-list li{
    cursor: pointer;
    list-style: none;
}

.ui-timepicker-wrapper .ui-timepicker-list li:hover{
    font-weight: bold;
    color: #0168b3;
}

/*  pagewidth */

.pagewidth {
    width:var(--pw);
    margin-left:auto;
    margin-right:auto;
}

@media only screen and (max-width:1323px) {
    .pagewidth {
        width:960px;
    }
}

@media only screen and (max-width:993px) {
    .pagewidth {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    .pagewidth {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

body.home.com_gallery .pagewidth:has(#content),
body.com_content > .pagewidth {
    padding-left:0;
    padding-right:0;
    width:auto;
}

/* pagewidth end */

/* cols */

.main-content > .cols {
    clear:both;
    width:960px;
    margin-left:auto;
    margin-right:auto;
    display:grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap:56px;
}

.main-content > .cols > .col {
    margin-top:56px;
}

.main-content > .cols > .col:empty {
    display:none;
}

@media only screen and (min-width:1324px) {
    .main-content > .cols {
        width:var(--pw);
        grid-gap:var(--pad);
    }
    
    .main-content > .cols > .col {
        margin-top:var(--pad);
    }
}

@media only screen and (max-width:993px) {
    .main-content > .cols {
        width:624px;
        grid-template-columns: repeat(1,1fr);
        grid-gap:32px;
    }
    
    .main-content > .cols > .col:nth-child(2) {
        margin-top:0;
        margin-bottom:32px;
    }
}

@media only screen and (max-width:639px) {
    .main-content > .cols {
        width:auto;
    }
    
    body.com_content .main-content > .cols {
        padding-left:24px;
        padding-right:24px;
    }
}

body.com_addressbook .main-content > .cols > .col {
    margin-top:0;
}

/* cols end */

/* footer */

footer {
    background-color:var(--pri);
    padding:var(--pad) 0;
}

footer .pagewidth {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:flex-end;
}

footer .footer-col {
    width:calc(50% - 1.25vw);
}

footer .footer-col.fc1 img {
    width:20.833vw;
}

#ian {
    background-color:var(--pri);
    padding:0.5vw;
    text-align:center;
}

#ian img {
    display:inline-block;
}

@media only screen and (max-width:1323px) {
    footer {
        padding:56px 0;
    }

    footer .footer-col {
        width:calc(50% - 24px);
    }

    footer .footer-col.fc1 img {
        max-width:400px;
        width:auto;
        height:auto;
    }
    
    #ian {
        padding:10px;
    }
}



@media only screen and (max-width:639px) {
    footer .pagewidth {
        display:block;
    }

    footer .footer-col {
        width:auto;
        display:flex;
        justify-content:center;
    }

    footer .footer-col.fc1 {
        margin-bottom:56px;
    }

    footer .footer-col.fc1 img {
        height:84px;
        max-width:100%;
    }
}

/* Socials */

@media only screen and (max-width:1323px) {
    #socials {
        overflow:hidden;
        opacity:0;
        pointer-events:none;
        position:absolute;
        z-index:1;
        top:calc(100% - 32px);
        left:50%;
        transform:translatex(-50%);
        background-color:rgba(255,255,255,0.8);
        padding:0 48px;
        border-bottom-left-radius:36px;
        border-bottom-right-radius:36px;
        transition:0.5s;
    }
    
    body.scrolled #socials {
        top:100%;
        opacity:1;
        pointer-events:auto;
    }
}

/* Fancybox fix */

#fancybox-overlay {
    background-color:rgba(0,0,0,0.85) !important;
}

#fancybox-tmp,
#fancybox-tmp * ,
#fancybox-wrap,
#fancybox-wrap * {
    box-sizing: content-box;
}

#fancybox-content > div{
    overflow:hidden!important;
}
#fancybox-content #popup-image{
    position:relative;
}
#fancybox-content #popup-image > div{
    width:auto!important;
}
#fancybox-content #popup-image #image-details-box{
    position:absolute!important;
    left:10px !important;
    bottom:10px !important;
    width:calc(100% - 20px) !important;

}
#fancybox-content #popup-image #image-details-box > h3 {
    margin-bottom:0;
    background-color:rgba(0,0,0,0.6);
    padding:10px;
}

#fancybox-content #popup-image #image-details-box > h3,
#fancybox-content #popup-image #image-details-box > span{
    font-size:inherit;
    font-weight:normal;
    display:block;
    text-align:center;
    text-transform:none;
    color:#ffffff;
}

#fancybox-content #popup-image #image-details-box > h3:empty {
    display:none;
}

#fancybox-content #popup-image #image-details-box > span.togger {
    display:none;
}
#fancybox-content #popup-image #image-details-box >#image-details{

}
#fancybox-content #popup-image #image-details-box >#image-details > ul{
    display:none;
}
#fancybox-content #popup-image #image-details-box >#image-details .description > p{
    margin:0!important;
    text-align: center!important;
    background-color: rgba(255,255,255,0.7)!important;
    font-size: 16px!important;
    font-weight: 600!important;
}
#fancybox-content img{
    display:block!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

#fancybox-right span {
    left: auto;
    right: 20px;
}

#fancybox-left span {
    right:auto;
    left:20px;
}

/* Fancybox fix 2 */

a.fancy {
    cursor:pointer;
}

#fancybox-wrap {
    /*
    position:fixed !important;
    top:50% !important;
    left:50% !important;
    width:70% !important;
    height:auto !important;
    transform:translatex(-50%) translatey(-50%);
    */
    display:none;
    padding:0 !important;
    transform:translatex(13px);
    z-index: 11010!important;
}

#fancybox-outer {

}

#fancybox-content {
    width:100% !important;
    height:100% !important;
    box-sizing:border-box;
    display:flex;
    justify-content:center;
    align-items:center;
}

#fancybox-content > div {
    width:100% !important;
    height:100% !important;
}

#fancybox-content > div:has(iframe) {
    background-color:#000000;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
}

#fancybox-content iframe {
    width:100%;
    height:auto;
    aspect-ratio:16/9;
    max-height:100%;
}

#fancybox-content #popup-image {
    width:100%;
    height:100%;
}

#fancybox-content #popup-image > div:first-of-type {
    width:100% !important;
    height:100% !important;
    display:flex;
    justify-content:center;
    align-items:center;
}

#fancybox-title {
    width:100% !important;
    font-size:18px !important;
    left:0 !important;
    position:static;
}

.fancybox-title-float {
    height:auto !important;
}

#fancybox-title-over {
    text-align:center;
    color:#ffffff;
}

#fancybox-title-over:empty {
    display:none;
}

#fancybox-content img {
    object-fit:contain;
    /*
    width:calc(100% - 20px);
    height:calc(100% - 20px);
    */
}

@media only screen and (max-width:639px) {
    #fancybox-wrap {
        /*
        width:90% !important;
        height:50% !important;
        */
    }
}

/* cookie fix */

.awe_cookie_display_body > div.buttons .standard_buttons > a,
.awe_cookie_display_body > div.buttons .extra_buttons > a {
    padding:0 32px !important;
}

/* tables */

/* table */

.table-wrappers {
    margin-top:1.667vw;
}

table {
    border-collapse:separate;
    border-spacing:1px;
    margin: 1.667vw 0;
    max-width: 100% !important;
    width:auto !important;
    height:auto !important;
}

table[style*="float: left"],
table[style*="float:left"] {
    margin-right:1.25vw;
}

table[style*="float: right"],
table[style*="float:right"] {
    margin-left:1.25vw;
}

table th,
table td {
    width:auto !important;
    border:none;
    padding:0.521vw 1.042vw;
    vertical-align:top;
    text-align:left;
}

table td {
    position:relative;
    z-index:1;
    background-color:rgba(0,0,0,0.07);
}

table th {
    background-color:var(--pri);
    color:#ffffff;
    vertical-align:bottom;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    text-align:center;
    border-bottom:solid 0.156vw var(--sec);
}

table tr {
    height:auto !important;
}

table p {
    text-align:inherit;
}

table img {
    width:auto;

}


@media only screen and (max-width:1323px) {
    table {
        margin:32px 0;
    }

    table[style*="float: left"],
    table[style*="float:left"] {
        margin-right:24px;
    }

    table[style*="float: right"],
    table[style*="float:right"] {
        margin-left:24px;
    }

    table th,
    table td {
        padding:10px 20px;
    }

    table th {
        font-size:14px;
        border-bottom-width:3px;
    }


    table[style*="float: left"],
    table[style*="float:left"],
    table[style*="float: right"],
    table[style*="float:right"] {
        margin-left:0;
        margin-right:0;
        float:none !important;
    }
}

@media only screen and (max-width:639px) {
    table th,
    table td {
        padding:5px;
        font-size:12px;
    }
}

/* table end */


/* table-wrappers */
.table-wrappers.vscroll .wrapper1{
    height: 20px;
}
.table-wrappers.vscroll .wrapper1,
.table-wrappers.vscroll .wrapper2{
    width: 100%;
    border: none 0px var(--vilagosszurke);
    overflow-x: scroll;
    overflow-y:hidden;
}
.table-wrappers.vscroll .wrapper1 .div1{
    height:inherit;
}
.table-wrappers.vscroll .wrapper2 .div2{
    /* vscroll nelkul */
    padding-bottom:32px;
}
.table-wrappers .wrapper2 .div2{
    padding-bottom:32px;
}
/* table-wrappers table default view */
.table-wrappers:not(.vscroll) .wrapper2 .div2{
    /* display:flex; */
    /* justify-content: center; */
    /* padding-bottom:32px; */
}
.table-wrappers .wrapper2 table{
    margin-bottom:1px;
}

@media only screen and (min-width:1324px) {
    .table-wrappers .wrapper2 .div2 {
        width:100% !important;
    }
}


/* Cookie fix */

.awe_cookie_param {
    position:fixed !important;
    top:40% !important;
}